
COM_EIS_DOCUMENT_PATH="Dokumentenpfad"
COM_EIS_DOCUMENT_PATH_LABEL="Pfad zu den PDF-Dokumenten"
COM_EIS_SCAN_DOCUMENTS="Dokumente einlesen"
COM_EIS_MAIN="EIS Hauptansicht"
COM_EIS_MENU="EIS"
COM_EIS_CONFIG="Einstellungen"
COM_EIS_MAINTENANCE="Wartung"
COM_EIS_PDF_TREE="Verzeichnisbaum"
